Results 1 to 1 of 1
  1. #1
    HeartThrob's Avatar
    Join Date
    Jul 2013
    Gender
    male
    Posts
    5
    Reputation
    10
    Thanks
    0

    Confused about hacks...

    Guys, im a bit confused here :P
    Is there any hack with features like - uav, no recoil, high damage, etc that isn't patched now?
    If we cannot use the hacks directly, is there any way I can run them using any injector?
    If there is, then please explain me the steps here? :O

    Guys, I've seen some players using 1.40 or 1.60 or 1.70 version hacks using injectors.
    This is what they told me :
    they use the injector and browse the 'Anti Hacker.dll'
    then they start any one of the hack - 1.40 or 1.60 or 1.70 and start ava.
    But this doesnt work for me...I tried doing this with lots of injectors from this site, but everytime when AVA starts the hacks shows a message that it failed to load..
    Can someone please tell me how to use these hacks using the injectors? and if it can't be used then why do people keep uploading so many kinds of injectors here ?
    Last edited by Flengo; 08-02-2013 at 12:26 AM.

Similar Threads

  1. [Solved] confused about hacks
    By Jragon in forum Vindictus Help
    Replies: 3
    Last Post: 07-22-2012, 04:55 AM
  2. [Help] COnfused about hacks
    By urMakiNg_MesiCK in forum CrossFire Hacks & Cheats
    Replies: 1
    Last Post: 10-15-2009, 12:12 AM
  3. [FREE] Runescape lvl 115 acc, if you teach me everything about hacking.
    By true1playa in forum Trade Accounts/Keys/Items
    Replies: 5
    Last Post: 01-04-2009, 03:50 AM
  4. CS:S questions about hacking
    By jamesbondisahacker in forum CounterStrike (CS) 1.6 Hacks / Counter Strike: Source (CSS) Hacks
    Replies: 1
    Last Post: 08-24-2008, 05:21 AM
  5. Question About Hack Detection...
    By gbitz in forum WarRock - International Hacks
    Replies: 10
    Last Post: 03-02-2008, 02:35 PM